body {
  margin: 0px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  text-align: center;
  background: #D5CEC1;
}

input,
textarea {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

h1 {
  font-weight: normal;
}

h2 {
  color: #454445;
  font-size: 22px;
}

h3 {
  color: #037144;
  font-size: 15px;
}

h4 {
}

h5 {
}

h6 {
}

a {
  color: #C13A24;
  text-decoration: underline;
}

a:hover {
  color: #333333;
  text-decoration: none;
}

#wrapper {
  text-align: center;
  background: #FFFFFF url('/images/wrapper-bg-home.jpg') left top repeat-x;
}

#container {
}

#inner {
}

#header {
  height: 145px;
}

#header-outer {
}

#header-inner {
}

#header-left {
  float: left;
}

a#link-home {
}

#header-right {
  float: right;
}

#header-right-top {
  height: 74px;
  line-height: 74px;
  text-align: right;
}

#header-right-top span.phone-number {
  margin: 0px 65px 0px 0px;
  color: #BE311A;
  font-size: 18px;
}

#header-right-top img {
  margin: 0px 0px 0px 8px;
  vertical-align: middle;
}

#header-right-bottom {
  height: 71px;
}

#navigation {
  height: 71px;
}

#content {
  background: url('/images/content-bg.jpg') center top no-repeat;
}

#content-outer {
}

#content-inner {
}

#content p,
#content ul,
#content ol {
  line-height: 20px;
}

#content img {
  max-width: 100%;
  height: auto;
}

#footer {
}

#footer-outer {
}

#footer-inner {
  padding: 15px 10px;
  color: #909090;
  font-size: 13px;
  line-height: 23px;
}

#footer-left {
  float: left;
  text-align: left;
}

#footer-right {
  float: right;
  text-align: right;
}

#footer-right img {
  width: 24px;
  margin: 5px 0px 0px 0px;
}

#footer-inner a {
  color: #909090;
  text-decoration: none;
}

#footer-inner a:hover {
}

#footer-inner span.powered-by,
#footer-inner span.powered-by a,
#footer-inner span.powered-by a:hover {
}

div.clearfloats {
  display: block;
  clear: both;
}

/* Layout Classes */

div.div-outer {
  width: 1280px;
  margin: 0px auto;
  text-align: left;
}

div.div-inner {
}

/* Misc Styles */



/* Testimonial Slider Styles */

#testimonial-slider-container {
	height: 310px;
}

#testimonial-slider-items {
	height: 310px;
	overflow: hidden;
}

div.testimonial-slide {
	height: 310px;
}

/* Testimonial Styles */

div.testimonial {
  margin: 0px 0px 30px 0px;
  padding: 20px;
  background: #F7F7F7;
}

div.testimonial-text {
  line-height: 22px;
  text-indent: 35px;
  background: url('/images/quote-start.png') left top no-repeat;
}

div.testimonial-text-inner {
  padding: 0px 0px 25px 0px;
  background: url('/images/quote-end.png') right bottom no-repeat;
}

div.testimonial-by {
}